.views-submit-button {
  position: relative; }
  .views-submit-button .ajax-progress,
  .views-submit-button .ajax-progress {
    width: 2.5rem;
    height: 2.875rem; }
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after,
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after {
      position: absolute;
      top: 50%;
      left: 50%;
      height: 1.5625rem;
      width: 1.5625rem;
      padding: 0;
      border-bottom: 0.25rem solid #FFFFFF;
      border-left: 0.25rem solid #FFFFFF;
      border-right: 0.25rem solid #221F1F;
      border-top: 0.25rem solid #221F1F;
      margin: 0;
      background-color: rgba(255, 255, 255, 0);
      border-radius: 50%;
      text-indent: -9999px;
      animation: nbi-spin 600ms infinite linear;
      overflow: hidden;
      -ms-transform: translateY(-50%) translateX(-50%);
          transform: translateY(-50%) translateX(-50%); }

/****************
OUR CUSTOM MIXINS
*****************/
/***********
~VARIABLES
***********/
/******
~FONTS
******/
/***********
~BREAKPOINTS
***********/
.view-story-landing {
  max-width: 90rem;
  padding: 0;
  margin: 0 auto; }
  .view-story-landing .pane-wrapper {
    position: relative; }
  .view-story-landing .pane-title {
    width: 60%;
    font-size: 1.375rem;
    font-weight: 300;
    line-height: 1.2; }
  .view-story-landing .pane-content {
    padding: 1.5rem 0; }
    .view-story-landing .pane-content::after, .view-story-landing .pane-content::before {
      display: table;
      content: ' '; }
    .view-story-landing .pane-content::after {
      clear: both; }
  .view-story-landing .view-header {
    position: absolute;
    top: 0.125rem;
    right: 0; }
    .view-story-landing .view-header p {
      padding: 0;
      margin: 0; }
    .view-story-landing .view-header a {
      color: #221F1F;
      font-weight: 700;
      line-height: 1;
      box-shadow: none; }
      .view-story-landing .view-header a:after {
        display: block;
        font-family: "iconfont";
        -moz-osx-font-smoothing: grayscale;
        -webkit-font-smoothing: antialiased;
        font-style: normal;
        font-weight: normal;
        line-height: 1;
        text-decoration: inherit;
        text-rendering: optimizeLegibility;
        text-transform: none;
        vertical-align: middle;
        speak: none;
        content: "\E003";
        display: inline-block;
        margin-left: 0.625rem; }
      .view-story-landing .view-header a:active:after, .view-story-landing .view-header a:focus:after, .view-story-landing .view-header a:hover:after {
        animation-name: link-arrow-movement;
        animation-duration: 700ms;
        animation-timing-function: ease-in-out;
        animation-iteration-count: infinite;
        animation-direction: alternate; }
  @media screen and (min-width: 33.75em) {
    .view-story-landing .views-row {
      width: 50%;
      float: left; }
      .view-story-landing .views-row.views-row-odd {
        padding-right: 1.25rem; }
      .view-story-landing .views-row.views-row-even {
        padding-left: 1.25rem; } }
  @media screen and (min-width: 64em) {
    .view-story-landing .pane-title {
      margin-bottom: 0.75rem;
      font-size: 1.625rem; }
    .view-story-landing .view-content {
      margin: 0 -1.25rem; }
    .view-story-landing .views-row {
      width: 33.3%; }
      .view-story-landing .views-row.views-row-even, .view-story-landing .views-row.views-row-odd {
        padding: 0 1.25rem; } }

.node-story.node-teaser {
  border-top: 0.25rem solid #221F1F;
  padding: 1.125rem 0 2.25rem; }
  .node-story.node-teaser a {
    color: inherit; }
    .node-story.node-teaser a:active:after, .node-story.node-teaser a:focus:after, .node-story.node-teaser a:hover:after {
      animation-name: link-arrow-movement;
      animation-duration: 700ms;
      animation-timing-function: ease-in-out;
      animation-iteration-count: infinite;
      animation-direction: alternate; }
    .node-story.node-teaser a::after {
      display: inline-block; }
    .node-story.node-teaser a:active, .node-story.node-teaser a:focus, .node-story.node-teaser a:hover {
      box-shadow: none; }
  .node-story.node-teaser .field-name-field-contains-video {
    display: none; }
  .node-story.node-teaser .field-name-field-story-topic {
    padding: 0.75rem 0 0;
    font-family: "VoltaModernDisplay", "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
    color: #221F1F;
    font-size: 0.875rem;
    line-height: 1.14286;
    font-weight: 300; }
  .node-story.node-teaser h2 {
    font-size: 1.375rem;
    line-height: 1.2; }
    .node-story.node-teaser h2 a:after {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E003";
      display: inline-block;
      margin-left: 0.625rem; }
    .node-story.node-teaser h2:active:after, .node-story.node-teaser h2:focus:after, .node-story.node-teaser h2:hover:after {
      animation-name: link-arrow-movement;
      animation-duration: 700ms;
      animation-timing-function: ease-in-out;
      animation-iteration-count: infinite;
      animation-direction: alternate; }
  .node-story.node-teaser .field-name-field-image a,
  .node-story.node-teaser .field-name-field-image a img {
    width: 100%; }
  @media screen and (min-width: 33.75em) {
    .node-story.node-teaser {
      padding: 1.125rem 0 3.75rem; }
      .node-story.node-teaser h2 {
        margin-top: 1.125rem; } }

.node-story.view-mode-node_embed {
  background-color: #F5F5F5;
  margin: 1.5rem -1.25rem 2.25rem; }
  .node-story.view-mode-node_embed img {
    width: 100%; }
  .node-story.view-mode-node_embed h2 {
    letter-spacing: 1px;
    font-family: "VoltaModernDisplay", "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
    font-size: 1.375rem;
    line-height: 1.6875rem;
    margin-top: 0.75rem;
    margin-bottom: 0.75rem;
    color: #221F1F;
    font-weight: 600;
    font-style: normal;
    text-rendering: optimizeLegibility; }
    @media screen and (min-width: 33.75em) {
      .node-story.view-mode-node_embed h2 {
        font-size: 1.5rem;
        line-height: 2.25rem;
        margin-top: 2.25rem;
        margin-bottom: 0.75rem; } }
    @media screen and (min-width: 64em) {
      .node-story.view-mode-node_embed h2 {
        font-size: 1.75rem;
        line-height: 2.25rem;
        margin-top: 3.75rem;
        margin-bottom: 2.25rem; } }
    .node-story.view-mode-node_embed h2 a {
      display: inline; }
  .node-story.view-mode-node_embed .field-name-field-image,
  .node-story.view-mode-node_embed .group-story-tt-grouping {
    height: auto !important; }
  .node-story.view-mode-node_embed .group-story-tt-grouping {
    padding: 1.125rem 1.25rem; }
  .node-story.view-mode-node_embed .field-name-field-story-topic a {
    font-family: "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
    font-size: 0.75rem;
    line-height: 1.5rem;
    padding-top: 0;
    padding-bottom: 0.375rem;
    margin-top: 0;
    margin-bottom: 0.375rem;
    color: #221F1F;
    font-weight: 400;
    font-style: normal;
    text-rendering: optimizeLegibility;
    padding: 0 !important;
    margin: 0 !important; }
    @media screen and (min-width: 33.75em) {
      .node-story.view-mode-node_embed .field-name-field-story-topic a {
        font-size: 0.875rem; } }
    @media screen and (min-width: 46.25em) {
      .node-story.view-mode-node_embed .field-name-field-story-topic a {
        font-size: 1rem;
        line-height: 1.5rem;
        margin-bottom: 0.75rem; } }
  .node-story.view-mode-node_embed .story-callouts {
    padding-top: 1.125rem; }
    .node-story.view-mode-node_embed .story-callouts a {
      font-family: "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
      font-size: 1rem;
      line-height: 1.5rem;
      padding-top: 0;
      padding-bottom: 0.375rem;
      margin-top: 0;
      margin-bottom: 0.375rem;
      color: #221F1F;
      font-weight: 400;
      font-style: normal;
      text-rendering: optimizeLegibility;
      padding-bottom: 0 !important;
      margin-bottom: 0 !important;
      font-weight: 600;
      box-shadow: none; }
      @media screen and (min-width: 33.75em) {
        .node-story.view-mode-node_embed .story-callouts a {
          font-size: 1.125rem;
          line-height: 1.6875rem;
          padding-bottom: 0.75rem;
          margin-bottom: 0.75rem; } }
      @media screen and (min-width: 64em) {
        .node-story.view-mode-node_embed .story-callouts a {
          font-size: 1.25rem;
          line-height: 2.0625rem; } }
      .node-story.view-mode-node_embed .story-callouts a:after {
        display: block;
        font-family: "iconfont";
        -moz-osx-font-smoothing: grayscale;
        -webkit-font-smoothing: antialiased;
        font-style: normal;
        font-weight: normal;
        line-height: 1;
        text-decoration: inherit;
        text-rendering: optimizeLegibility;
        text-transform: none;
        vertical-align: middle;
        speak: none;
        content: "\E003";
        display: inline-block;
        margin-left: 0.75rem; }
      .node-story.view-mode-node_embed .story-callouts a:active:after, .node-story.view-mode-node_embed .story-callouts a:focus:after, .node-story.view-mode-node_embed .story-callouts a:hover:after {
        animation-name: link-arrow-movement;
        animation-duration: 700ms;
        animation-timing-function: ease-in-out;
        animation-iteration-count: infinite;
        animation-direction: alternate; }
  @media screen and (min-width: 33.75em) {
    .node-story.view-mode-node_embed {
      background-color: rgba(255, 255, 255, 0);
      margin: 2.25rem 0 3rem; }
      .node-story.view-mode-node_embed img {
        width: auto; }
      .node-story.view-mode-node_embed h2 {
        margin-top: 0.375rem;
        margin-bottom: 0.75rem; }
      .node-story.view-mode-node_embed .field-name-field-image {
        width: 40%;
        float: left; }
      .node-story.view-mode-node_embed .group-story-tt-grouping {
        padding-top: 0;
        width: 60%;
        float: left; } }
  @media screen and (min-width: 64em) {
    .node-story.view-mode-node_embed {
      margin-left: 0; }
      .node-story.view-mode-node_embed .field-name-field-image {
        width: 15.625rem; }
      .node-story.view-mode-node_embed .group-story-tt-grouping {
        width: calc(100% - 250px); } }
